Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(971)

Issue 29794577: Issue 6708 - Update adblockplusui dependencies to f6cbede1b008 (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
1 year, 5 months ago by saroyanm
Modified:
1 year, 5 months ago
Reviewers:
Sebastian Noack, kzar
CC:
wspee
Visibility:
Public.

Description

Issue 6708 - Update adblockplusui dependencies to f6cbede1b008

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+1 line, -1 line) Patch
M dependencies View 1 chunk +1 line, -1 line 0 comments Download

Messages

Total messages: 4
saroyanm
Prepared also a . review just in case.
1 year, 5 months ago (2018-05-30 15:24:21 UTC) #1
kzar
LGTM assuming that none of the included changes require further changes here and that you've ...
1 year, 5 months ago (2018-05-30 15:51:00 UTC) #2
saroyanm
On 2018/05/30 15:51:00, kzar wrote: > LGTM assuming that none of the included changes require ...
1 year, 5 months ago (2018-05-30 15:56:07 UTC) #3
kzar
1 year, 5 months ago (2018-05-30 15:58:23 UTC) #4
On 2018/05/30 15:56:07, saroyanm wrote:
> Yes I did some smoke test and yes, none of the changes require further
changes,
> I think we are good to proceed into Q/A Phase and start the release.

Awesome, thanks.
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 87257f5